/* .contents_area
---------------------------------------*/
#detail{
	margin-bottom:100px;
	padding:30px 30px 50px;
	border:1px solid #006bb8;
	background:#ffffff;
}
#detail .txt_bl{
	color:#006bb8;
	font-weight:bold;
	font-size:15px;
}
#detail .box_inner{
	padding:0 40px;
}
#detail .box_area{
	margin-bottom: 80px;
}
#detail .box_area .img_01{
	text-align: center;
}
#detail .box_area .img_txt img{
	width: 70%;
}
#detail .ca_list {
    margin-bottom: 15px;
	margin-left:20px;
}
#detail .ca_list li a {
    border: 1px solid #c9c9c9;
    color: #333333;
    float: left;
    font-size: 13px;
    margin-right: 7px;
    padding: 8px 5px;
    text-decoration: none;
	margin-bottom:10px;
}
#detail .ca_list li a:hover,
#detail .ca_list li a:hover img{
	opacity: 1;
}
#detail .main_img{
	text-align:center;
	margin-bottom: 60px;
}
#detail .txt_area p{
	color:#666666;
	font-size:15px;
	line-height:2.5;
}
#detail .txt_area01{
	margin-bottom:40px;
}
#detail .box_img{
	margin-bottom:60px;
	text-align:center;
}
#detail .box_img_s{
	margin-bottom:60px;
	text-align:center;
}
#detail .box_img_s10{
	margin-bottom:10px;
	text-align:center;
	width:200px;
	margin:0 auto;
}
#detail .box_img_s10 img{
	width:100%;
}
#detail .box_img_mg10{
	margin-bottom:10px;
	text-align:center;
}
#detail .box_img_100mg10{
	margin-bottom:10px;
	text-align:center;
}
#detail .name_area{
	font-weight:bold;
	font-size:18px;
	text-align:right;
}
#detail .ttl_style02{
	color:#006bb8;
	font-weight: bold;
}
#detail .ttl_style02 .main_ttl{
	font-weight: bold;
}
cite{
	display: block; 
	text-align:right;
	font-size:13px;
	font-style: italic;
    color: #666666;
	line-height:1.5;
}
.br-pc{display:block;}
.br-sp{display:none;}

table {
	border-spacing: 0;
}
sup {
	vertical-align: baseline;
}
.boldstyle {
	font-weight: bold;
}
.c_red {
	color: #f00;
}
.aligncenter {
	text-align: center;
}
.box_area a:link, .box_area a:visited {
	color: #326ab7;
	text-decoration: underline;
}

.control_btn {
	width: 100%;
	display: table;
	margin-top: 50px;
	box-sizing: border-box;
	font-size: 13px;
	padding: 0 40px;
}
.control_btn .prev_btn {
	width: 50%;
	display: table-cell;
	vertical-align: middle;
}
.control_btn .prev_btn a {
	display: table;
	color: #111;
}
.control_btn .prev_btn a:hover {
	text-decoration: none;
}
.control_btn .prev_btn a span:first-child {
	display: table-cell;
	vertical-align: middle;
	padding-right: 5px;
	font-size: 18px;
	font-weight: bold;
	color:#006bb8;
}
.control_btn .prev_btn a span:last-child {
	display: table-cell;
	vertical-align: middle;
	text-decoration: underline;
}
.control_btn .nxt_btn {
	width: 50%;
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}
.control_btn .nxt_btn a {
	display: table;
	margin: 0 0 0 auto;
	color: #111;
}
.control_btn .nxt_btn a:hover  {
	text-decoration: none;
}
.control_btn .nxt_btn a span:first-child {
	display: table-cell;
	vertical-align: middle;
	text-decoration: underline;
}
.control_btn .nxt_btn a span:last-child {
	color:#006bb8;
}
.control_btn .nxt_btn span:last-child {
	vertical-align: middle;
	padding-left: 5px;
	font-size: 18px;
	font-weight: bold;
	color:#bebebe;
}
.control_btn .nxt_btn span:hover {
	cursor: pointer;
}